Foreman - Feature #13113

In the Web interface, when editing the Role's Filter, they are no information about the roles
01/11/2016 10:20 AM - julien ippolito

Status: Closed
Priority: Normal
Assignee: julien ippolito
Category: Users, Roles and Permissions
Target version: 1.11.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases: 1.10.0
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/3062
Description

In the screen of Role's Filters, we have no information about the edited roles.

The role_id in the search field in not readable

role_id =1 Q Rechercher = ~
Ressource Permissions lllimité Recherche
Foreman setup/provisioner edit_provisioning ¥ Aucun Editer | =

Afficher 1 entrée

Associated revisions

Revision e50d587a - 01/13/2016 08:21 AM - julien IPPOLITO
fixes #13113 - Add roles name in the title of the filters page

History

#1-01/11/2016 10:31 AM - Dominic Cleal

- Category changed from Settings to Users, Roles and Permissions

While | agree with the report, just for the record, the ID is used here for the search as it's more reliable than complex names (e.g. whitespace, other
locales) when searching.

#2 - 01/13/2016 02:52 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/3062 added

#3 - 01/13/2016 08:22 AM - Dominic Cleal
- Assignee set to julien ippolito

- translation missing: en.field_release set to 71

#4 - 01/13/2016 09:02 AM - Anonymous
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset €50d587ad9343f5cba1f5cbb60d1c89ctbb48717.
